package com.eactive.eai.rms.kakao.rolling;

import org.hibernate.Interceptor;

public interface CompositeHibernateInterceptor extends Interceptor {

    void addInterceptor(Interceptor interceptor);

    String onPrepareStatement(String s);

}
